body{
	font-family: 'Droid Sans', sans-serif;
}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-ms-transition:0.5s all;
	-o-transition:0.5s all;
}
p{
	margin: 0 0 20px;
}
/*----- slider-caption -----*/

#home{
	padding: 0
}
.banner{
	padding-top: 5.15em;
}
/*--sticky-navigation--*/
.header{
	z-index: 9;
}
.logo {
	min-width: 200px !important;
}
.year{
	/*margin-left: 20px;*/
}
.sticky-navigation
{
    background: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
    border-bottom:1px solid #333;
    border-top:1px solid #333;
    padding: 10px 0;
}
.sticky-navigation.stuck
{
    position: fixed;
    top: 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}
.sticky-navigation ul{
    list-style-type: none; 
    margin:0;
    padding:0;   
}
.sticky-navigation .top-menu{
      
   /* float:right;*/
}
.sticky-navigation ul li
{
    display: inline;
}
.sticky-navigation a
{
   padding: 1em 1em;
	color: #222;
	text-decoration: none;
	display: inline-block;
	font-weight:700;
}
.sticky-navigation ul li a:hover,.sticky-navigation ul li.active a{
    color:#d9534f;
}
.sticky-navigation div.top-search{
	float: right;
	margin-top: 0.6em;
	position: relative;
	width: 29%;
}
.sticky-navigation div.top-search input[type="text"]{
	border: 1px solid #EEE;
	outline: none;
	position: relative;
	padding: 0.36em;
	width: 73%;
	transition: border-color 0.4s;
	-webkit-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	-ms-transition: border-color 0.4s;
	-o-transition: border-color 0.4s;
	color:#d9534f;
	-webkit-appearance:none;
}
.sticky-navigation div.top-search input[type="text"]:hover{
	border-color:#d9534f;
}
.sticky-navigation div.top-search input[type="submit"]{
	background:#d9534f;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	border:none;
	outline:none;
	padding:0.4em 0.8em;
	position:absolute;
	font-size:1em;
	display:inline-block;
	right:0;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.sticky-navigation div.top-search input[type="submit"]:hover{
	background:#000;
}
.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	margin: 0 auto;
	left: 0;
}
/*-----menu-----*/
.sticky-navigation span.menu:after{
	content:url(../images/menu1.png);
	cursor:pointer;	
	width:100%;
}
.sticky-navigation span.menu{
	display: none;
}
.errormsg { color: red; font-size: 14px; font-weight: bold; }
/*--responsive media-quries--*/
@media(max-width:768px){
.sticky-navigation ul{
	display: none;
	position:absolute;
	width:100%;
	z-index: 9999;
	left: 0%;
	margin: 0em 0em;
	background:#d9534f;
}
.sticky-navigation span.menu {
	display: block;
	width: 100%;
	position: relative;
	text-align: right;
	padding: 14px 1em 0;
}
.sticky-navigation ul li{
	display: block;
	float:none;
	padding: 0.8em 0;
	text-align: center;
}
.sticky-navigation ul li a,.sticky-navigation ul li.active a{
    color:#fff;
	padding:0;
	margin:0;
}
.sticky-navigation ul li a:hover{
	color:#000;
}
}
/*--sticky-navigation--*/
/*----- top-grids ------*/
.top-grids{
	padding:4em 0 2em;
}
.top-grids p{
	color: #777;
    display: block;
    font-size: 1em;
    line-height: 1.7em;
    padding: 0.1em 0 0;
}
/* ------ our-news -----*/
.our-news{
	padding: 3em 0 5em;
	border-top:1px solid #777; 
}
.news-grids{
	padding:2em 0 0 0;
}
.head-section h3{
	font-size:1.7em;
	color:#000;
	text-transform:uppercase;
	font-weight:700;
	border-bottom:1px solid #EEE;
	display:inline-block;
	padding:0 0 0.5em 0;
	margin:0 0 0.5em 0;
}
.news-grid h4{
	font-size: 1.3em;
	text-transform: uppercase;
	color: #000;
	font-weight: 700;
	padding: 0.8em 0 0.3em;
	margin: 0;
}
.news-grid p{
	color: #777;
	line-height: 1.7em;
	padding: 0.1em 0 0em;
	display: block;
	font-size: 1em;
}
a.news-btn{
	color:#000;
	display:inline-block;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	background:#d9534f;
	color:#FFF;
	padding:0.5em 1em;
	border-radius:0.5em;
}
a.news-btn:hover{
	background:#d2322d;
}
/*---- testmoniasl -----*/
.testmonials{
	background: #f7f7f7;
	min-height: 331px;
	padding: 3em 0;
	position: relative;
}
.testmonials div.head-section{
	margin-top: 1em;
}
.testmonial-grid  p{
	font-size:1.3em;
	font-style:italic;
	color: #333;
	text-align:center;
	width:70%;
	margin:2em  auto;
	font-weight:100;
}
.testmonial-grid  p span{
	font-size: 1.2em;
	vertical-align: middle;
}
/*------ bottom-grids -----*/
.bottom-grids{
	padding: 3em 0 3em;
	background: #fff;
}
.bottom-grids a, .news-details a {
	color: #393287;
	text-decoration: none;
}
.bottom-grids-left h2{
	margin:0;
	/* padding:1em 0; */
	font-size:1.5em;
	text-transform:uppercase;
	font-weight:700;
	/* line-height:1.5em; */
}
.bottom-grids-left-left{
	padding-left:0;
}
.bottom-grids-left-right h3{
	margin:0;
	padding:0;
	font-size:1.2em;
	text-transform:uppercase;
	font-weight:700;
	line-height:1.5em;
}
.bottom-grids-left-right p{
	color: #777;
	line-height: 1.75em;
	padding: 0.5em 0;
	margin: 0;
	font-size: 1em;
}
.bottom-grids-right h2{
	color:#000;
	font-weight:700;
	font-size:1.5em;
	text-transform:uppercase;
	line-height:1.5em;
}
.bottom-grids-right ul{
	margin:0.8em 0 0 0;
	padding:0;
}
.bottom-grids-right ul li{
	list-style:none;
}
.bottom-grids-right ul li a{
	color:#777;
	text-decoration:none;
	text-transform:uppercase;
	padding:0.5em 0;
	display:block;
	transition:0.3s all;
	font-size: 1em;
}
.bottom-grids-right ul li a:hover{
	color:#d9534f;
	padding-left:0.2em;
}
.bottom-grids-right ul li a span{
	width:8px;
	height:8px;
	display:inline-block;
	background:url(../images/arrow.png) no-repeat 0px 0px;
	vertical-align:middle;
	margin-right:0.5em;
}
/*------ footer ------*/
.footer{
	background:#222;
}
.footer-left{
	float:left;
}
.footer-left ul{
	margin:0;
	padding:0;
}
.footer-left ul li{
	display:inline-block;
}
.footer-left ul li a{
	color:#fff;
	text-transform:uppercase;
	font-size:1em;
	padding:1em;
	display:block;
	text-decoration:none;
}
.footer-left ul li a:hover{
	color:#d9534f;
}
.footer-right p{
	color:#fff;
	text-transform:uppercase;
}
.footer-right p a{
	color:#d9534f;
}
.footer-right p a:hover{
	color:#fff;
	text-decoration:none;
}
.footer-right{
	margin-top:0.9em;
}

/*----- about -----*/
/*.top-header{
	min-height:150px;
}*/
.about-latest-news-grid{
	margin-bottom: 20px;
}
.about-top-grids{
	padding-top: 9.15em;
}
.team-grid{
	margin-bottom: 20px;
}
.team-grid p{
margin-bottom: 10px;
}
.desn{
	color:#d9534f;
	font-weight: 700;
}
/*.about-head{
	padding:0.5em 0 0.5em 0;
}*/
.about-head h3,.team-grids h3{
	font-size:2.5em;
	color:#d9534f;
	font-weight:700;
	text-transform:uppercase;
	margin:0;
	padding:0.5em 0;
}
.round-image{
	border-radius: 50%;
	margin-bottom: 10px;
}
.about-top-grid{
	margin:1em 0;
}
/*.about-top-grid p{
	color:#777;
	line-height:1.7em;
}*/
.about-top-gridn h4 {
	font-size: 1.4em;
	color: #000;
}
.about-top-gridn p {
	font-size: 1em;
	color: #000;
}
.about-latest-news-grids{
	margin-top: 2em;
}
.about-latest-news-grids h4{
	font-weight: 700;
    margin: 15px 0;
}
.about-latest-news{
	margin-bottom: 1em;
	padding-top: 5.15em;
}
/*------ contact -----*/
.contact-head{
	text-align:center;
}
.contact-head h2{
	font-size: 2em;
	color: #d9534f;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
	padding: 1em 0 0.3em 0;
}
.contact-head span{
	color: #777;
}
.contact-map iframe{
	min-height:300px;
	width:100%;
	border:none;
	margin:1.5em 0 1em;
}
.contact-form-row{
	margin-bottom:1em;
}
.contact-form-row div{
	width: 32.6%;
	float: left;
	margin-right: 1%;
} 
.contact-form-row div span,.contact-form-row2  span{
	font-size:1.2em;
	color:#000;
	font-weight:700;
	text-transform:uppercase;
	display:block;
	padding:0 0 0.5em;
}
.contact-form-row div input[type="text"]{
	width:100%;
	padding:1em;	
	font-family: 'Droid Sans', sans-serif;
	border:1px solid #EEE;
	-webkit-appearance:none;
	outline:none;
	color:#777;
	transition:border-color 0.4s;
	-webkit-transition:border-color 0.4s;
	-moz-transition:border-color 0.4s;
	-o-transition:border-color 0.4s;
	-ms-transition:border-color 0.4s;
}
.contact-form-row div input[type="text"]:hover,.contact-form-row2 textarea:hover{
	color:#000;
	border-color:#008e10;
}
.contact-form-row div:nth-child(3){
	margin-right:0;
}
.contact-form-row2 textarea{
	width:100%;
	padding:1em;	
	font-family: 'Droid Sans', sans-serif;
	border:1px solid #EEE;
	-webkit-appearance:none;
	outline:none;
	color:#777;
	min-height:120px;
	resize:none;
	transition:border-color 0.4s;
	-webkit-transition:border-color 0.4s;
	-moz-transition:border-color 0.4s;
	-o-transition:border-color 0.4s;
	-ms-transition:border-color 0.4s;
}
.contact-form-row2 {
	margin-top:1em;
}
.contact-form input[type="submit"]{
	background: #d9534f;
	color: #FFF;
	font-weight: 700;
	/*text-transform: uppercase;*/
	border: none;
	outline: none;
	margin-top:1em;
	padding: 0.3em 0.7em;
	font-size: 1.3em;
	display: inline-block;
	border-radius: 4px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.contact-form input[type="submit"]:hover{
	background: #d2322d;
}
.contact-grids{
	margin-bottom: 2em;
	padding-top: 5.15em;
}
/*-----------------------------------------------------------------------------------*/
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-weight: 300;
	overflow:hidden;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
.b-link-stripe .b-line{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:rgba(0, 142, 16, 0.84);
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	opacity:0;
	visibility:hidden; /* lt-ie9 */
}
/* lt-ie9 */
.b-link-stripe:hover .b-line{
	visibility:visible;
}
.b-link-stripe .b-line1{
	left:0;
}
.b-link-stripe .b-line2{
	left:20%;
	transition-delay:0.1s !important;
	-moz-transition-delay:0.1s !important;
	-ms-transition-delay:0.1s !important;
	-o-transition-delay:0.1s !important;
	-webkit-transition-delay:0.1s !important;
}
.b-link-stripe .b-line3{
	left:40%;
	transition-delay:0.2s !important;
	-moz-transition-delay:0.2s !important;
	-ms-transition-delay:0.2s !important;
	-o-transition-delay:0.2s !important;
	-webkit-transition-delay:0.2s !important;
}
.b-link-stripe .b-line4{
	left:60%;
	transition-delay:0.3s !important;
	-moz-transition-delay:0.3s !important;
	-ms-transition-delay:0.3s !important;
	-o-transition-delay:0.3s !important;
	-webkit-transition-delay:0.3s !important;
}
.b-link-stripe .b-line5{
	left:80%;
	transition-delay:0.4s !important;
	-moz-transition-delay:0.4s !important;
	-ms-transition-delay:0.4s !important;
	-o-transition-delay:0.4s !important;
	-webkit-transition-delay:0.4s !important;
}
.b-link-stripe:hover .b-line{
	opacity:1;
}
/*-----------------------------------------------------------------------------------*/
/*	Animation effects
/*-----------------------------------------------------------------------------------*/
.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
	font-size:1.1em;
	font-weight:700;
}
.b-animate img{
	margin-top:9%;
	display: -webkit-inline-box;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position:relative;
	left:-100%;
}
.b-animate-go:hover .b-from-left{
	left:0;
}
.solutions-product-summary {
	padding: 0 40px;
	font-size: 16px;
}
div.text-highlight{
	background-color: #A74B33; 
	margin:20px auto; 
	color:#FFF; 
	text-align: center; 
	padding: 5px 10px;
	font-weight: bold;
}
/*----- responsive-design -----*/
@media(max-width:1440px){
	
}
@media(max-width:1336px){
	
}
@media(max-width:1280px){
	
}
@media(max-width:1024px){
	.about-header h1,.services-header h1,.products-header h1{
		font-size: 3.5em;
	}
	.top-header {
		min-height: 123px;
	}
}
@media(max-width:980px){
	.sticky-navigation .top-menu{
		float: left;
	}
	#home{
		margin-top: 10px;
    	width: 30%;
	}
	.year{
		margin-left: 0;
	}
	.sticky-navigation .top-menu{
		float: none;
	}
	.sticky-navigation a {
    padding: 0.7em 0.8em;
	}

}
@media(max-width:800px){
	.sticky-navigation .top-menu{
		float: left;
	}
	#home{
		margin-top: 10px;
    	width: 30%;
	}
	.year{
		margin-left: 0;
	}
	.sticky-navigation .top-menu{
		float: none;
	}
	.sticky-navigation a {
    padding: 0.7em 0.8em;
	}

}
@media(max-width:768px){
	.about-header h1,.services-header h1,.products-header h1{
		font-size: 3.5em;
	}
	.top-header {
		min-height: 123px;
	}
	.top-grids {
		padding: 0.8em 0 0.5em;
	}
	.our-news {
		padding: 1.5em 0 2em;
	}
	.news-grids {
		padding: 0.5em 0 0 0;
	}
	.news-grid {
		margin-bottom: 2em;
	}
	.testmonials {
		min-height: 205px;
		padding: 1em 0;
	}
	.testmonial-grid p {
		font-size: 1em;
		width: 90%;
		margin: 1em auto;
	}
	.bottom-grids-left-left {
		padding-left:15px;
	}
	.bottom-grids-left h2 {
		padding: 0 0 0.5em 0;
	}
	.bottom-grids-left-right {
		margin: 1.5em 0 0 0;
	}
	.news-letter-right {
		width: 50%;
		margin: 16px auto 0;
	}
	.sticky-navigation div.top-search {
		width: 35%;
	}
	.sticky-navigation {
		padding: 0.7em 0 1em;
	}
	.name-in{
		margin:0 auto;
	}
	.news-grid {
		text-align:center;
	}
	.sticky-navigation div.top-search input[type="text"] {
		padding: 0.35em;
	}
	.contact-form-row div {
		width: 100%;
		margin-top: 1em;
	}
	.contact-form-row2 textarea {
		min-height: 180px;
	}
	
}
@media(max-width:640px){
	.footer-left,.footer-right {
		float: none;
		text-align:center;
	}
	.sticky-navigation div.top-search {
		width: 41%;
	}
}
@media(max-width:480px){
	.banner,.contact-grids,.about-top-grids,.about-latest-news{
    	padding-top: 6em;
	}
	.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
		top:60%;
	}
	.sticky-navigation span.menu{
		padding: 5px 1em 0;
	}
	.year{
		margin-left: 0;
	}
	.sticky-navigation div.top-search {
		width: 48%;
	}
	.top-grid h4 a {
		font-size: 1em;
	}
	.news-letter-left h3 {
		font-size: 1.5em;
	}
	.footer-left ul li a {
		padding: 1em 0.5em;
	}
	.about-header h1, .services-header h1, .products-header h1 {
		font-size: 2.5em;
		padding-top: 1.2em;
	}
	.about-top-gridn h4 {
		font-size: 1.2em;
	}
	.bottom-grids-left h2 {
		font-size: 1.3em;
	}
	.news-letter-left ,.news-letter-right{
	float: none;
	text-align:center;
	}
}
@media(max-width:360px){
	.banner,.contact-grids,.about-top-grids,.about-latest-news{
    	padding-top: 9.15em;
	}
	.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
		top:72%;
	}
	.year{
		margin-left: 0;
	}
}
@media(max-width:320px){
	.banner,.contact-grids,.about-top-grids,.about-latest-news{
    	padding-top: 9.15em;
	}
	.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
		top:72%;
	}
	.year{
		margin-left: 0;
	}
	.sticky-navigation div.top-search input[type="text"] {
		padding: 0.28em;
	}
	.sticky-navigation div.top-search input[type="submit"] {
		padding: 0.5em 0.6em;
		font-size: 0.85em;
	}
	.top-grid h4 a ,.top-grid p,.head-section p,.news-grid p,.bottom-grids-left-right p,.bottom-grids-right ul li a,
	.about-top-gridn p,.about-latest-news-grid p{
		font-size: 0.9em;
	}
	.about-head span,.services-head span,.products-head span,.contact-head span{
		font-size: 0.9em;
	}
	.head-section h3 ,.social-share h3{
		font-size: 1.4em;
	}
	.sticky-navigation div.top-search {
		width: 58%;
	}
	.news-grid h4,.about-top-gridn h4 {
		font-size: 1.1em;
	}
	.our-news,.bottom-grids {
		padding: 1em 0 1em;
	}
	.bottom-grids-left h2 {
		font-size: 1.1em;
	}
	.bottom-grids-left-right h3 {
		font-size: 1em;
	}
	.bottom-grids-right h2{
		font-size:1.3em;
	}
	.social-share {
		padding: 1em 0 0 0;
	}
	.news-letter-left h3 {
		font-size: 1.3em;
	}
	.news-letter-right {
		width: 75%;
	}
	.news-letter {
		padding: 1em 0 2em;
	}
	.footer-left ul li a {
		padding: 0.5em ;
	}
	.footer-right {
		margin-top: 0.5em;
	}
	.footer {
		padding: 0.3em 0;
	}
	.top-header {
		min-height: 87px;
	}
	.about-header h1, .services-header h1, .products-header h1 {
		font-size: 1.8em;
	}
	.about-head h3,.services-head h3,.products-head h3 ,.contact-head h2{
		font-size: 1.5em;
		padding: 0.5em 0 0.3em 0;
	}
	.about-latest-news-grids {
		padding: 1em 0;
	}
	.about-head {
		padding: 0.5em 0 ;
	}
	.about-latest-news-grid h4 {
		font-size: 1.2em;
	}
	.services-grid h4 {
		font-size: 1.1em;
	}
	.services-grid p {
		font-size: 0.9em;
	}
	.b-animate img {
		margin-top: 4%;
	}
	.products-grid {
		margin-bottom: 1em;
	}
	.contact-map iframe {
		min-height: 200px;
		margin:1em 0 0;
	}
	.contact-form-row div span, .contact-form-row2 span {
		font-size: 1.1em;
	}
	.contact-form-row {
		margin-bottom:0;
	}
	.contact-form input[type="submit"] {
		padding: 0.5em 2em;
		font-size: 1.2em;
	}
}
/* Carousel */

#quote-carousel {
    padding: 0 10px 10px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 50px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    margin-right: 10px;
}
.item blockquote p:after {
    content: "\f10e";
    font-family: 'Fontawesome';
    margin-left: 10px;
}
div.news-head{
	font-weight: 500;
	line-height: 17px;
	border-bottom: #DDD 1px solid;
	width: auto;
	margin-bottom: 15px;
	background-color: #CCC;
	padding: 5px 10px;
}
.news h3 {
	margin-top: 10px;
}
.news-details {
	margin: 0 !important;
	padding: 0 !important;
}
ul.gallery li{
	background-color: #EEE;
	margin-bottom: 12px;
	display: block !important;
	padding: 10px;
	line-height: 14px;
	width: 30%;
	margin: 5px;
	float: left;
	height: 270px;
}
ul.gallery li:hover{
-webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.75);
box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.75);
}
ul.gallery li img{
	width: 98%;
}
.news a:hover {
	color: #E33639 !important;
	text-decoration: none;
}.news a {
	color: #15106C !important;
	font-weight: 600;
}
#gallerylist {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width:100%;
}
#gallerylist li
{
  display: inline;
  list-style-type: none;
  padding: 10px;
  float: left;
}